.w-1280 {
  width: 1280px;
  margin-left: auto;
  margin-right: auto;
}
.flexbox {
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
}
.flexbox-column {
  flex-direction: column;
}
.flexbox-center {
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flexbox-middle {
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.flexbox-between {
  -webkit-box-pack: space-between;
  -moz-box-pack: space-between;
  -ms-flex-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flexbox-end {
  -webkit-box-align: flex-end;
  -moz-box-align: flex-end;
  -ms-flex-align: flex-end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.borderbox {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
}
body {
  font-size: 0.16rem;
}
.section {
  display: flex;
  padding-top: 1.3rem;
  margin-bottom: 1.57rem;
}
.search-box {
  min-width: 12.8rem;
  height: 2.6rem;
  position: relative;
}
.search-box img {
  width: 100%;
  height: 100%;
}
.search-box .search-bar {
  position: absolute;
  z-index: 10;
  width: 7.06rem;
  left: 50%;
  margin-left: -3.53rem;
  top: 59px;
  height: 0.5rem;
}
.search-box .search-bar .form-search {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.search-box .search-bar .search-text {
  width: 5.64rem;
  height: 100%;
  background: #ffffff;
  box-shadow: -0.19px 0.98px 8px 0px rgba(54, 155, 198, 0.14);
}
.search-box .search-bar .search-text input {
  display: block;
  height: 100%;
  width: 100%;
  padding-left: 0.16rem;
}
.search-box .search-bar .search-btn {
  position: absolute;
  right: 4px;
  top: 0;
  display: block;
  width: 1.38rem;
  height: 100%;
  z-index: 11;
  background: #0088fa;
  text-align: center;
  line-height: 0.5rem;
  box-shadow: -0.19px 0.98px 8px 0px rgba(54, 155, 198, 0.14);
  font-size: 0.16rem;
  font-weight: 400;
  color: #ffffff;
}
.search-box .search-bar .search-btn:hover {
  opacity: 0.8;
}
.help .con-main {
  position: relative;
  z-index: 12;
  margin-top: -90px;
  margin-bottom: 90px;
  background-color: #ffffff;
  padding-bottom: 0.14rem;
}
.help .con-main .con-left {
  width: 3.25rem;
  padding: 0.3rem 0.38rem 0rem 0.4rem;
  border-right: 1px solid #EDEEF2;
}
.help .con-main .con-right {
  width: 9.5rem;
  overflow: hidden;
  padding-left: 0.36rem;
}
.help .con-main .type-head {
  width: 100%;
  height: 0.82rem;
  padding: 0 0.3rem;
  box-shadow: -0.02px 1px 8px 0px rgba(54, 155, 198, 0.14);
}
.help .con-main .type-head .type-item {
  height: 100%;
  padding: 0 0.1rem;
  line-height: 0.82rem;
  margin-right: 0.6rem;
  font-size: 0.16rem;
  font-weight: 400;
  cursor: pointer;
}
.help .con-main .type-head .type-active {
  border-bottom: 0.02rem solid #0088fa;
}
.help .con-main .search-empty {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 1rem;
}
.help .con-main .search-empty .gray {
  margin: 0.2rem 0;
  color: #c6c6c6;
  font-size: 14px !important;
}
.help .con-main .search-empty .gray a {
  margin: 0 0.1rem;
  color: #0088fa;
}
.help .con-main .search-list {
  padding: 0.3rem;
}
.help .con-main .search-list .search-item {
  margin-bottom: 0.28rem;
  cursor: pointer;
}
.help .con-main .search-list .search-item .item-title {
  font-size: 0.18rem;
  color: #333333;
  margin-bottom: 0.1rem;
}
.help .con-main .search-list .search-item .item-title span {
  font-size: 0.18rem;
}
.help .con-main .search-list .search-item .item-alt {
  font-size: 0.14rem;
  color: #333333;
  line-height: 0.2rem;
  margin-bottom: 0.1rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.help .con-main .search-list .search-item .item-from {
  font-size: 0.14rem;
  color: #858586;
}
.help .con-main .search-list .search-item .item-red {
  color: #E24040;
}
.help_content {
  padding: 0.3rem 0.36rem 0rem 0rem;
}
.help_content img {
  max-width: 880px;
  cursor: zoom-in;
}
.help_content .title {
  font-size: 0.3rem;
  color: #333333;
  margin-bottom: 0.12rem;
}
.help_content .time {
  font-size: 0.16rem;
  color: #858586;
  margin-bottom: 0.17rem;
}
.help_content .content {
  font-size: 0.16rem;
  color: #333333;
  line-height: 0.23rem;
  margin-bottom: 0.32rem;
  border-bottom: 0.01rem solid #edeef2;
  padding-bottom: 0.2rem;
}
.help_content .content ul {
  list-style: initial;
}
.help_content .others a {
  display: block;
  width: 3.96rem;
  font-size: 0.14rem;
  color: #858586;
  margin-bottom: 0.1rem;
}
.help_content .others a:hover {
  color: #0088fa;
}
.pagination {
  margin-top: 0.65rem;
  display: flex;
  justify-content: flex-end;
}
.pagination .wrap-page {
  margin-left: 2rem;
}
.pagination .wrap-page a {
  display: inline-block;
  padding: 0.04rem 0.12rem;
  font-size: 0.14rem;
  border-width: 1px;
  border-style: solid;
  border-color: #F5F7F7;
  transition: all 0.3s;
}
.pagination .wrap-page a:hover {
  color: #fff;
  background-color: #0088FA;
  border-color: #0088FA;
}
.pagination .wrap-page a.page_current {
  color: #fff;
  background-color: #0088FA;
  border-color: #0088FA;
}
.pagination .wrap-page .active-a {
  color: #fff;
}
.search-no-result {
  width: 100%;
  padding: 90px;
}
.search-no-result img {
  width: 119px;
  height: 130px;
  margin-bottom: 16px;
}
.search-no-result .text {
  color: #858586;
  font-size: 14px;
  margin-bottom: 30px;
}
.search-no-result .gray {
  margin: 0.2rem 0;
  color: #c6c6c6;
  font-size: 14px !important;
}
.search-no-result .gray a {
  margin: 0 0.1rem;
  color: #0088fa;
}
:not(i),
:not(i)::after,
:not(i)::before {
  font-size: 0.16rem;
}
.help-homepage-list {
  width: 1280px;
  background: #fff;
  margin: -116px auto 40px auto;
  padding: 14px 106px 40px 106px;
  position: relative;
}
.help-homepage-list > .content {
  width: 100%;
}
.help-homepage-list > .content > .item {
  margin-bottom: 18px;
}
.help-homepage-list > .content > .item > .label {
  display: flex;
  align-items: center;
  height: 50px;
}
.help-homepage-list > .content > .item > .label .label-icon {
  width: 20px;
  height: 20px;
  object-fit: contain;
  margin-right: 10px;
}
.help-homepage-list > .content > .item > .label .icon {
  font-size: 22px;
  color: #989898;
  margin-right: 10px;
}
.help-homepage-list > .content > .item > .label .type {
  font-size: 18px;
  font-weight: bold;
  color: #444;
}
.help-homepage-list > .content > .item > .label .refresh,
.help-homepage-list > .content > .item > .label .more {
  font-size: 14px;
  color: #0088FA;
  display: flex;
  align-items: center;
  margin-left: 10px;
}
.help-homepage-list > .content > .item > .label .refresh .icon,
.help-homepage-list > .content > .item > .label .more .icon {
  display: inline-block;
  width: 14px;
  height: 14px;
  background: url('/static_browser/home/image/help/doc_refresh@2x.png') no-repeat;
  background-size: contain;
  margin-left: 4px;
}
.help-homepage-list > .content > .item > .label .refresh .iconfont,
.help-homepage-list > .content > .item > .label .more .iconfont {
  font-size: 13px;
  color: #0088FA;
  margin-left: 4px;
}
.help-homepage-list > .content > .item > .label .refresh:hover,
.help-homepage-list > .content > .item > .label .more:hover {
  transition: all 0.15s;
  opacity: 0.85;
}
.help-homepage-list > .content > .item .list {
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #E4E9ED;
  padding: 10px 0;
}
.help-homepage-list > .content > .item .list:hover {
  border-color: #fff;
  box-shadow: 0px 0px 7px 0px rgba(126, 126, 126, 0.13);
  transition: all 0.2s;
}
.help-homepage-list > .content > .item .list .cell {
  width: 25%;
  padding: 7px 7px 7px 28px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.help-homepage-list > .content > .item .list .cell a {
  font-size: 14px;
}
.help-homepage-list > .content > .item .list .cell a:hover {
  color: #0088FA;
  transition: all 0.15s;
}
.help-homepage-list > .content > .item .list > .child-wrap {
  width: 100%;
  margin-bottom: 15px;
}
.help-homepage-list > .content > .item .list > .child-wrap:last-child {
  margin-bottom: 0;
}
.help-homepage-list > .content > .item .list > .child-wrap label.label {
  display: flex;
  align-items: center;
  height: 32px;
  font-size: 16px;
  color: #858586;
  padding-left: 28px;
  margin-bottom: 3px;
}
.help-homepage-list > .content > .item .list > .child-wrap label.label .icon {
  font-size: 17px;
  margin-right: 6px;
}
.help-homepage-list > .content > .item .list > .child-wrap .type {
  font-size: 16px;
  color: #858586;
  line-height: 1;
}
.help-homepage-list > .content > .item .list > .child-wrap .child-list {
  display: flex;
  flex-wrap: wrap;
}
.help-homepage-list > .content > .item .list > .child-wrap .child-list .cell {
  width: 25%;
  padding: 7px 7px 7px 28px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.help-homepage-list > .content > .item .list > .child-wrap .child-list .cell a {
  font-size: 14px;
}
.help-homepage-list > .content > .item .list > .child-wrap .child-list .cell a:hover {
  color: #0088FA;
  transition: all 0.15s;
}
.help-homepage-list > .content > .item .list.video-list {
  padding: 4px 0 6px 0;
  border: none;
  display: flex;
}
.help-homepage-list > .content > .item .list.video-list:hover {
  box-shadow: none;
}
.help-homepage-list > .content > .item .list.few {
  justify-content: flex-start;
}
.help-homepage-list > .content > .item .list.few .out-item {
  margin-right: 24px;
}
.help-homepage-list > .content > .item .list .out-item {
  box-sizing: content-box;
  cursor: pointer;
  border: 1px solid #e4e9ed;
  width: 248px;
  margin-bottom: 22px;
  margin-right: 22px;
}
.help-homepage-list > .content > .item .list .out-item:nth-child(4n) {
  margin-right: 0;
}
.help-homepage-list > .content > .item .list .out-item .video-item {
  height: 100%;
}
.help-homepage-list > .content > .item .list .out-item .video-item .cover-image {
  position: relative;
}
.help-homepage-list > .content > .item .list .out-item .video-item .cover-image::after {
  content: '';
  width: 100%;
  height: 100%;
  background: url('/static_browser/home/image/help/play_btn@2x.png') no-repeat rgba(0, 0, 0, 0.1);
  background-position: center center;
  background-size: 56px 56px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.help-homepage-list > .content > .item .list .out-item .video-item:hover .cover-image {
  position: relative;
}
.help-homepage-list > .content > .item .list .out-item .video-item:hover .cover-image::after {
  content: '';
  width: 100%;
  height: 100%;
  background: url('/static_browser/home/image/help/play_btn@2x.png') no-repeat;
  background-position: center center;
  background-size: 56px 56px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.help-homepage-list > .content > .item .list .out-item .video-item .cover-image img {
  display: block;
  width: 248px;
  height: 138px;
  object-fit: cover;
}
.help-homepage-list > .content > .item .list .out-item .video-item .title {
  width: 100%;
  font-size: 14px;
  color: #858586;
  height: 42px;
  display: flex;
  align-items: center;
  padding-left: 25px;
}
.help-homepage-list > .content > .item .list .item-4 {
  width: 248px;
}
.help-homepage-list > .content > .item .list .item-4 .video-item {
  width: 100%;
}
.help-homepage-list > .content > .item .list .item-4 .video-item .cover-image img {
  width: 248px;
  height: 138px;
}
.qg-hide {
  display: none !important;
}
